<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <solid android:color="@color/blue_color" />
        </shape>
    </item>
    <!-- 主体背景颜色值 -->
    <item android:bottom="3px" android:top="1px" >
        <shape>
            <solid android:color="#ffffff" />

            <padding android:bottom="10dp"
                android:left="10dp"
                android:right="10dp"
                android:top="10dp" />
        </shape>
    </item>

</layer-list>